Bug 972788 - Clicking on area around dialog closes dialog
Summary: Clicking on area around dialog closes dialog
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon   
(Show other bugs)
Version: 3.0
Hardware: Unspecified Unspecified
medium
medium
Target Milestone: ---
: 6.0 (Juno)
Assignee: Matthias Runge
QA Contact: Ami Jeain
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-10 15:32 UTC by Daniel Paikov
Modified: 2014-05-28 08:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-28 08:58:58 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1062065 None None None Never

Description Daniel Paikov 2013-06-10 15:32:16 UTC
When a dialog is open inside Horizon, clicking on the black area around the dialog will close the dialog and lose all unsaved settings.

Comment 2 Matthias Runge 2013-06-10 18:37:36 UTC
This was discussed upstream
https://bugs.launchpad.net/horizon/+bug/1062065
but we couldn't agree to a solution.

Comment 4 Matthias Runge 2013-09-17 11:54:37 UTC
https://review.openstack.org/#/c/46440/

Comment 5 Matthias Runge 2013-11-15 10:50:52 UTC
Seems like we can't fix it in this cycle


Note You need to log in before you can comment on or make changes to this bug.